Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 17:24:42 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rita Bot:  Hi Rita ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641473824 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563232366            09:05 PM, 11th Mar                     rita                    Ok           09
 :07 PM, 11th Mar                     rita                    Hiii           09:09 PM, 11th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:16 PM, 11th Mar                   Arunjay Raj                   As we checked and see that payment for your order is verifying for the confirmation.           09:17 PM, 11th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:20 PM, 11th Mar                   Arunjay Raj                   Hi Rita, I have not received a response from you still, please confirm if we are still connected?           09:22 PM, 11th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:24 PM, 11th Mar                                      
     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231641